
body { background-color: rgb(48,32,16); text-align: center; color: rgb(240,220,10); font-family: georgia;
}

div.startscrn { margin-top: 5px; width: 1010px; height: 762px; position: relative; background-color: rgb(195,0,0); border: medium solid rgb(240,220,10);
}

span.resol { top: 749px; left: 10px; position: absolute; font-size: 9px; font-family: verdana;
}

span.auteur { top: 749px; left: 788px; position: absolute; font-size: 9px; font-family: verdana;
}



	img.goudeil { margin: 60px 0 24px 0; width: 124px; height: 100px;
	}
	img.goudei { margin: 36px 0 24px 0; width: 100px; height: 124px;
	}
	p.box00 { margin: 70px 144px 60px 144px; padding: 12px; font-size: 28px;
	}
	img.banner { left: 1px; width: 991px; height: 111px; position: relative;
	}
	img.scorebanner { left: 1px; width: 897px; height: 111px; position: relative; display: none;
	}
	table.box01a { width: 50%; border: thin solid rgb(240,220,10);
	}
	table.box01b { width: 100%; text-align: center; font-size: 24px;
	}
	table.box02a { width: 42%; top: 371px; left: 293px; position: absolute; border: thin solid rgb(240,220,10);
	}
	table.box02b { width: 100%; text-align: left; font-size: 22px;
	}
	div.box03 { top: 9px; left: 9px; width: 989px; height: 738px; position: absolute; display: none;
	}
	div.tekstkol { top: 4px; left: 4px; padding: 4px; height: 725px; position: absolute; text-align: justify; font-size: 15px; border: thin solid rgb(225,255,15);
	}
	p.kop { font-size: 16px; font-weight: bold;
	}
	button.knop1 { top: 15px; left: 883px; width: 90px; position: absolute;
	}
	span.box04 { top: 340px; left: 290px; position: absolute; font-size: 28px;
	}
	table.box05 { width: 36%; height: 101px; top: 400px; left: 324px; position: absolute; text-align: left; border: thin solid rgb(240,220,10); font-size: 22px;
	}
	img.dice { top: 74px; left: 355px; position: absolute;
	}
	table.initworp { top: 46px; left: 456px; width: 98px; height: 100px; position: absolute;
	}
	img.preloper { top: 12px; left: 12px; position: absolute; width: 76px; height: 77px;
	}
	table.uitslag { width: 20%; top: 535px; left: 360px; position: absolute; text-align: right; font-size: 20px;
	}
	div.box06 { top: 320px; left: 9px; width: 989px; height: 417px; position: absolute; display: none;
	}
	div.box06a { top: 37px; left: 0; width: 478px; height: 381px; padding: 4px; position: absolute; border: thin solid rgb(225,255,15); text-align: justify; font-size: 15px;
	}
	button.knop3 { top: 110px; left: 888px; width: 90px; position: absolute;
	}
	span.velo { top: 96px; left: 10px; position: absolute; width: 30%; font-size: 22px;
	}
	div.board { text-align: left;
	}
	div.plaatje { position: absolute; background: transparent no-repeat;
	}
	span.veldnr { position: absolute; font-size: 16px; font-style: italic; font-weight: bold; color: rgb(255,235,0);
	}
	div.loper { top: 675px; left: 19px; width: 76px; height: 77px; position: absolute; opacity: 0; filter: alpha(opacity=0); z-index: 1;
	}
	span.debet { top: 0; left: 1px; position: absolute; color: rgb(48,32,16); font-size: 18px; visibility: hidden;
	}
	div.regels { width: 323px; font-size: 13px; color: rgb(45,30,15);
	}









